<html>
  <head>
    <meta charset="utf-8" />
    <title>HW: Slider</title>
    <link rel="stylesheet" href="css/normalize.css" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <div class="wrap" id="wrap">
        <h1>My Awsome Slider HomeWork</h1>

        <div class="mySlider">
          <header id="SliderControls">
            <button id="PrevSlide">Prev</button>
            <button id="NextSlide">Next</button>
          </header>
          <div id="slider">

          </div>
        </div>
    </div>
    <script src="1.js"></script>
  </body>


</html>
